Pod-Weaver-Section-SourceGitHub

Prerequisites

Pod-Weaver-Section-SourceGitHub declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.101800Dist-Zilla-5.020134.38
Moose0Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Weaver::Role::Section0Pod-Weaver-4.006134.38

Pod-Weaver-Section-SourceGitHub declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Signature0Module-Signature-0.73121.88
Socket0Socket-2.014125.00
Test::More0Test-Simple-1.001003131.25

Pod-Weaver-Section-SourceGitHub declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98134.375